﻿<AML>
 <Item type="Form" id="6975437800544158AFBD1E64A33B6A7E" action="add">
  <category_form>0</category_form>
  <height>500</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>950</width>
  <name>hr_project</name>
  <Relationships>
   <Item type="Body" id="9674FDFF172844AEBA8C92905851DB89" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="hr_project" type="Form">6975437800544158AFBD1E64A33B6A7E</source_id>
    <Relationships>
     <Item type="Field" id="A322862EFB7E469EA381BE71E716722F" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<h1><font color="blue">Project Setup</font></h1>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>768</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_stop>1</tab_stop>
      <x>460</x>
      <y>0</y>
      <name>html1</name>
     </Item>
     <Item type="Field" id="C5C5D129C9F848F280967387990393F0" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="600" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>896</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_stop>1</tab_stop>
      <x>245</x>
      <y>43</y>
      <name>html2</name>
     </Item>
     <Item type="Field" id="8A99EAAF2D954ADEAE1EB17F83AC8756" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="600" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1024</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_stop>1</tab_stop>
      <x>245</x>
      <y>330</y>
      <name>html3</name>
     </Item>
     <Item type="Field" id="4DBFF7ACF7704BC8BFC51853C9ED35EC" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = top.aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>640</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
     <Item type="Field" id="3BD882A22A9245E1A6FD7ED60C3B0A8E" action="add">
      <border_width>0</border_width>
      <display_length>205</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Approved By</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pr_approved_by" type="Property">3770BB73C65C47BBAD22BC9B803CF472</propertytype_id>
      <sort_order>2048</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_index>10</tab_index>
      <tab_stop>1</tab_stop>
      <x>570</x>
      <y>290</y>
      <name>pr_approved_by</name>
     </Item>
     <Item type="Field" id="0F3BCDAFD2684632A5112CD9585D357E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Description</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pr_description" type="Property">F6BDFE88B45A4EF7A51BD5C0181E73D7</propertytype_id>
      <sort_order>1664</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_index>8</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>490</textarea_cols>
      <textarea_rows>50</textarea_rows>
      <x>300</x>
      <y>206</y>
      <name>pr_description</name>
     </Item>
     <Item type="Field" id="7D3F24E9A34441E4A16D5C3D1995D52E" action="add">
      <bg_color>beige  </bg_color>
      <border_width>0</border_width>
      <display_length>205</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">End Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pr_end_date" type="Property">E2635E8327AD4072A3C294F93F4C09C6</propertytype_id>
      <sort_order>1408</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_index>4</tab_index>
      <tab_stop>1</tab_stop>
      <x>570</x>
      <y>110</y>
      <name>pr_end_date</name>
     </Item>
     <Item type="Field" id="2A516C195D8F431ABC29F58D59802AA5" action="add">
      <bg_color>beige  </bg_color>
      <border_width>0</border_width>
      <display_length>220</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Estimated Costing</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pr_estimated_costing" type="Property">DF569ED44CF14237A2C7430EC123DD58</propertytype_id>
      <sort_order>1536</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_index>6</tab_index>
      <tab_stop>1</tab_stop>
      <x>300</x>
      <y>159</y>
      <name>pr_estimated_costing</name>
     </Item>
     <Item type="Field" id="9CFC52F3064045EC811212AE6C365A1C" action="add">
      <border_width>0</border_width>
      <display_length>220</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Project Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pr_project_code" type="Property">237E9CF6975744B99CE8C424DD3812A1</propertytype_id>
      <sort_order>2304</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>300</x>
      <y>62</y>
      <name>pr_project_code</name>
     </Item>
     <Item type="Field" id="8AE6D6C70C6D49A2A3EBB40C6A87ADA5" action="add">
      <border_width>0</border_width>
      <display_length>220</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Project Leader</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pr_project_leader" type="Property">9911395699A14B88A26423D7511D108B</propertytype_id>
      <sort_order>1792</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_index>7</tab_index>
      <tab_stop>1</tab_stop>
      <x>570</x>
      <y>159</y>
      <name>pr_project_leader</name>
     </Item>
     <Item type="Field" id="486A485172E442468AA93F1737960C6F" action="add">
      <bg_color>beige  </bg_color>
      <border_width>0</border_width>
      <display_length>220</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Project Name</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pr_project_name" type="Property">DF96360BE23C49058E2963570D790709</propertytype_id>
      <sort_order>1152</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_index>2</tab_index>
      <tab_stop>1</tab_stop>
      <x>570</x>
      <y>62</y>
      <name>pr_project_name</name>
     </Item>
     <Item type="Field" id="2094E2619278465F901E363DD8CA0801" action="add">
      <border_width>0</border_width>
      <display_length>205</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Requested By</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pr_requested_by" type="Property">292EF435939E4253A0B1564B44336254</propertytype_id>
      <sort_order>1920</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_index>9</tab_index>
      <tab_stop>1</tab_stop>
      <x>300</x>
      <y>290</y>
      <name>pr_requested_by</name>
     </Item>
     <Item type="Field" id="08E35BBD7D1B48BFAC3E17BA07BBF5AB" action="add">
      <bg_color>beige  </bg_color>
      <border_width>0</border_width>
      <display_length>205</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Start Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pr_start_date" type="Property">1F44EF6E326946C7B889D39DE594A824</propertytype_id>
      <sort_order>1280</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_index>3</tab_index>
      <tab_stop>1</tab_stop>
      <x>300</x>
      <y>110</y>
      <name>pr_start_date</name>
     </Item>
     <Item type="Field" id="A2F7E5855F304833AD6740172CA61D4E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Active</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="pr_status" type="Property">645354865386443680C8DD44DB49B0F6</propertytype_id>
      <sort_order>2176</sort_order>
      <source_id keyed_name="9674FDFF172844AEBA8C92905851DB89" type="Body">9674FDFF172844AEBA8C92905851DB89</source_id>
      <tab_index>5</tab_index>
      <tab_stop>1</tab_stop>
      <x>820</x>
      <y>111</y>
      <name>pr_status</name>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="B759E6AA39B542B88778BE03B0B8D610" action="add">
    <form_event>onformpopulated</form_event>
    <related_id keyed_name="acc_set_default_sequence" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_set_default_sequence</name>
     </Item>
    </related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="hr_project" type="Form">6975437800544158AFBD1E64A33B6A7E</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>